uuid: 9cd173bc-de6d-40f0-9b29-b38c1832e37e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.downloadable_content.field_abstract
    - field.field.node.downloadable_content.field_cover
    - field.field.node.downloadable_content.field_dwn_attachment
    - field.field.node.downloadable_content.field_dwn_category
    - field.field.node.downloadable_content.field_dwn_link
    - field.field.node.downloadable_content.field_dwn_type
    - image.style.thumbnail
    - node.type.downloadable_content
  module:
    - field_group
    - file
    - image_widget_crop
    - imce
    - link
    - path
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
        - group_multimedia
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - title
        - langcode
        - field_dwn_type
        - field_dwn_category
        - field_abstract
      parent_name: group_wrapper
      weight: 8
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
    group_multimedia:
      children:
        - field_dwn_link
        - field_dwn_attachment
        - field_cover
      parent_name: group_wrapper
      weight: 9
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: closed
        description: ''
        required_fields: true
      label: Multimedia
id: node.downloadable_content.default
targetEntityType: node
bundle: downloadable_content
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_cover:
    weight: 8
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_313_262
      crop_types_required:
        - crop_313_262
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_dwn_attachment:
    weight: 7
    settings:
      progress_indicator: throbber
    third_party_settings:
      imce:
        enabled: true
    type: file_generic
    region: content
  field_dwn_category:
    weight: 4
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_dwn_link:
    weight: 6
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_dwn_type:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
